prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: gl
Description: Mesa OpenGL library
Requires.private: x11 xext
Version: 7.8.2
Libs: -Wl,-rpath,${libdir} -L${libdir} -lGL
Libs.private: -lm -lpthread
Cflags: -I${includedir} 
